/* ============== Gallery page CSS file last updated on 30-11-2022 [16:47 Hours] ============= */
/* ========= Banner section CSS starts here ======== */

.gallery-banner {
  background-image: url(https://storage.googleapis.com/patkarandsons.appspot.com/banner-img5.jpg);
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
  height: 500px;
}

@media only screen and (min-width: 321px) and (max-width: 768px) {
  .gallery-banner {
    height: 478px !important;
  }
}

@media only screen and (min-width: 768px) and (max-width: 1200px) {
  .gallery-banner {
    height: 550px !important;
  }
}

.banner-container {
  padding-left: 15px;
  padding-right: 15px;
}

/* .gallery-banner .banner-wrapper {
  background-image: url(https://storage.googleapis.com/patkarandsons.appspot.com/banner-img5.jpg);
  background-repeat: no-repeat;
  position: relative;
  width: 100%;
  background-position: center;
  background-size: cover;
  height: 500px;
} */

.gallery-banner .banner-wrapper img.banner-icon {
  height: 160px;
  margin-top: 30px;
}

.gallery-banner .banner-wrapper .caption-logo-text h1 {
  font-size: 51.9px;
  line-height: 1.3;
  color: #f69520;
  font-weight: 700;
  letter-spacing: 0.8px;
  padding-bottom: 25px;
  border-bottom: 4px solid #ffc878;
}

.gallery-banner .banner-wrapper .caption-logo-text h2 {
  color: #ffffff;
  line-height: 1.2;
  letter-spacing: 1px;
  font-size: 30px;
  font-weight: 700;
  padding-top: 5px;
}

.gallery-banner .banner-content {
  position: relative;
  top: 200px;
}

/* ========= Banner section CSS ends here ======== */
/* =========== Gallery section CSS starts here =========== */
.gallery-section {
  margin: 60px 0 60px 0;
}

.gallery-section #galleryHeading {
  margin-top: 40px;
  text-align: center;
  letter-spacing: -0.2px;
  color: #23426c;
  font-size: 36px;
  margin-bottom: 20px;
}

.gallery-section .gallery {
  min-height: 100vh;
}

.gallery-section .gallery .image-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.gallery-section .gallery .image-container .image {
  height: 250px;
  width: 350px;
  overflow: hidden;
  border: 10px solid #fff;
  box-shadow: 0 3px 5px rgba(0, 0, 0, 0.3);
  margin: 30px;
}

.gallery-section .gallery .image-container .image img {
  transition: ease-in-out 0.2s;
  filter: grayscale(100%);
}

.gallery-section .gallery .image-container .image:hover img,
.gallery-section .gallery .image-container .image:focus img {
  transform: scale(1.3);
  filter: grayscale(0%);
  transition: ease-in-out 0.2s;
}

/* =========== Gallery section CSS ends here =========== */
/* =========== Our Partners section CSS starts here ============ */
.partners-section {
  margin-top: 30px;
  padding-top: 50px;
  background-color: #fafafa;
}

.partners-section #partnerSectionOwlCarousel {
  margin-top: 30px;
}

.partners-section .section-header h3.section-title {
  font-weight: 500;
  letter-spacing: -0.2px;
  text-align: center;
  color: #23426c;
  font-size: 36px;
  margin: 0;
}

.partners-section .partner-logo-cards {
  transition: ease-in-out 0.2s;
}

.partners-section .partner-logo-cards img.slider-images {
  transition: ease-in-out 0.2s;
  padding: 40px;
  filter: grayscale(100%);
}

.partners-section .partner-logo-cards img.slider-images:hover,
.partners-section .partner-logo-cards img.slider-images:focus {
  filter: grayscale(0%);
  transition: ease-in-out 0.2s;
  transform: scale(1.28);
}

#partnerSectionOwlCarousel .owl-stage {
  display: flex;
  align-items: center;
}

/* =========== Our Partners section CSS ends here ============ */
/* ============== Scroll-To-Top button CSS starts here =============== */
#scroll-to-top-button {
  background-color: #88b945;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color 0.3s, opacity 0.5s, visibility 0.5s;
  z-index: 1000;
  opacity: 0;
  visibility: hidden;
  display: inline-block;
}

#scroll-to-top-button::after {
  content: "\f106";
  font-family: FontAwesome;
  font-weight: 600;
  font-style: normal;
  font-size: 2em;
  line-height: 50px;
  color: #ffffff;
}

#scroll-to-top-button:hover {
  cursor: pointer;
  background-color: #37a3a0;
}

#scroll-to-top-button:active,
#scroll-to-top-button:focus {
  background-color: #88b945;
}

#scroll-to-top-button.show {
  opacity: 1;
  visibility: visible;
}

/* ============== Scroll-To-Top button CSS ends here =============== */
